[HEADER]
VERSION=2

[BRAKE_0]
NAME=brakelight_l
COLOR=90,0.0,0.0
OFF_COLOR=0.0,0.0,0.0

[BRAKE_1]
NAME=Object008
COLOR=90,0.0,0.0
OFF_COLOR=0.0,0.0,0.0


[BRAKE_3]
NAME=brakelight_r
COLOR=90,0.0,0.0
OFF_COLOR=0.0,0.0,0.0


[LIGHT_0]
NAME=RPM_INDICATOR_mesh_SUB1
COLOR=6.0,0.0,0.0

[LIGHT_1]
NAME=SPEED_INDICATOR_mesh_SUB1
COLOR=6.0,0.0,0.0

[LIGHT_2]
NAME=Light_Main
COLOR=300,300,350

[LIGHT_3]
NAME=Light_extra
COLOR=20,20,28

[LIGHT_4]
NAME=LED_LIGHT
COLOR=0,28,0